<?xml version="1.0" encoding="UTF-8"?>
<usagedata>
<month val="feb 2015" total="753">
<item str="spider-100-43-85-22.yandex.com" cnt="41" />
<item str="218.30.103.64" cnt="19" />
<item str="msnbot-207-46-13-34.search.msn.com" cnt="18" />
<item str="h31-3-233-120.host.redstation.co.uk" cnt="16" />
<item str="ptr.cnsat.com.cn" cnt="15" />
<item str="ec2-107-23-45-196.compute-1.amazonaws.com" cnt="10" />
<item str="crawl-66-249-79-24.googlebot.com" cnt="8" />
<item str="sankear.dev.yandex.net" cnt="8" />
<item str="62.33.244.157" cnt="6" />
<item str="static.vdc.vn" cnt="6" />
<item str="crawl-66-249-67-25.googlebot.com" cnt="6" />
<item str="crawl-66-249-79-8.googlebot.com" cnt="6" />
<item str="baiduspider-220-181-108-108.crawl.baidu.com" cnt="5" />
<item str="msnbot-207-46-13-33.search.msn.com" cnt="5" />
<item str="crawl-66-249-79-9.googlebot.com" cnt="4" />
<item str="crawl-66-249-79-16.googlebot.com" cnt="4" />
<item str="crawl-66-249-67-17.googlebot.com" cnt="4" />
<item str="msnbot-207-46-13-0.search.msn.com" cnt="4" />
<item str="msnbot-157-55-39-152.search.msn.com" cnt="4" />
<item str="crawl-66-249-79-73.googlebot.com" cnt="4" />
<item str="crawl-66-249-79-81.googlebot.com" cnt="4" />
<item str="193.43.252.252" cnt="4" />
<item str="crawl-66-249-64-173.googlebot.com" cnt="3" />
<item str="crawl-66-249-67-90.googlebot.com" cnt="3" />
<item str="static.213-133-97-216.clients.your-server.de" cnt="3" />
</month>
<month val="mar 2015" total="721">
<item str="218.30.103.64" cnt="21" />
<item str="spider-100-43-85-22.yandex.com" cnt="19" />
<item str="spider-100-43-81-147.yandex.com" cnt="13" />
<item str="spider-100-43-81-133.yandex.com" cnt="12" />
<item str="spider-199-21-99-205.yandex.com" cnt="11" />
<item str="crawl-66-249-64-177.googlebot.com" cnt="8" />
<item str="static.118.27.76.144.clients.your-server.de" cnt="8" />
<item str="crawl-66-249-64-169.googlebot.com" cnt="8" />
<item str="194.153.113.13" cnt="5" />
<item str="msnbot-207-46-13-55.search.msn.com" cnt="5" />
<item str="crawl-66-249-64-173.googlebot.com" cnt="4" />
<item str="crawl-66-249-67-17.googlebot.com" cnt="4" />
<item str="211.244.83.248" cnt="4" />
<item str="baiduspider-123-125-71-109.crawl.baidu.com" cnt="4" />
<item str="211.244.83.232" cnt="4" />
<item str="msnbot-157-55-39-57.search.msn.com" cnt="4" />
<item str="31.202.247.234.format-tv.net" cnt="4" />
<item str="msnbot-207-46-13-53.search.msn.com" cnt="4" />
<item str="crawl-66-249-64-186.googlebot.com" cnt="4" />
<item str="spider-37-140-188-3.yandex.com" cnt="3" />
<item str="baiduspider-123-125-71-98.crawl.baidu.com" cnt="3" />
<item str="spider10.mail.ru" cnt="3" />
<item str="exit1.ipredator.se" cnt="3" />
<item str="static.vdc.vn" cnt="3" />
<item str="baiduspider-220-181-108-167.crawl.baidu.com" cnt="3" />
</month>
<month val="apr 2015" total="707">
<item str="rockstar.music.dev.yandex.net" cnt="30" />
<item str="spider-100-43-81-147.yandex.com" cnt="28" />
<item str="msnbot-157-55-39-73.search.msn.com" cnt="26" />
<item str="218.30.103.64" cnt="16" />
<item str="static.118.27.76.144.clients.your-server.de" cnt="14" />
<item str="spider-199-21-99-205.yandex.com" cnt="14" />
<item str="static.vdc.vn" cnt="12" />
<item str="crawl-66-249-67-17.googlebot.com" cnt="11" />
<item str="198.20.170.218" cnt="9" />
<item str="msnbot-157-55-39-194.search.msn.com" cnt="8" />
<item str="msnbot-157-55-39-92.search.msn.com" cnt="7" />
<item str="211.244.83.215" cnt="6" />
<item str="crawl-66-249-73-216.googlebot.com" cnt="5" />
<item str="crawl-66-249-73-232.googlebot.com" cnt="5" />
<item str="crawl-66-249-67-90.googlebot.com" cnt="4" />
<item str="crawl-66-249-64-169.googlebot.com" cnt="4" />
<item str="security.lightspeedsystems.com" cnt="4" />
<item str="crawl-66-249-64-173.googlebot.com" cnt="3" />
<item str="crawl-66-249-64-177.googlebot.com" cnt="3" />
<item str="50-93-249-212.fttp.usinternet.com" cnt="3" />
<item str="zamis2a.behostings.net" cnt="3" />
<item str="octopus1.p.mail.ru" cnt="3" />
<item str="ec2-107-23-45-196.compute-1.amazonaws.com" cnt="3" />
<item str="msnbot-207-46-13-86.search.msn.com" cnt="3" />
<item str="crawl-66-249-67-25.googlebot.com" cnt="3" />
</month>
<month val="may 2015" total="608">
<item str="rockstar.music.dev.yandex.net" cnt="26" />
<item str="ec2-107-23-45-196.compute-1.amazonaws.com" cnt="12" />
<item str="static.vdc.vn" cnt="11" />
<item str="218.30.103.64" cnt="10" />
<item str="msnbot-207-46-13-126.search.msn.com" cnt="9" />
<item str="static.118.17.9.5.clients.your-server.de" cnt="9" />
<item str="static.8.155.76.144.clients.your-server.de" cnt="9" />
<item str="crawl10.exabot.com" cnt="8" />
<item str="msnbot-157-55-39-245.search.msn.com" cnt="8" />
<item str="octopus1.p.mail.ru" cnt="6" />
<item str="spider-100-43-81-147.yandex.com" cnt="6" />
<item str="sol-fttb.63.119.118.46.sovam.net.ua" cnt="5" />
<item str="hosted-by.leaseweb.com" cnt="5" />
<item str="msnbot-157-55-39-246.search.msn.com" cnt="5" />
<item str="crawl-66-249-64-169.googlebot.com" cnt="5" />
<item str="199.58.86.206" cnt="4" />
<item str="crawl-66-249-64-174.googlebot.com" cnt="3" />
<item str="crawl-66-249-79-15.googlebot.com" cnt="3" />
<item str="hn.kd.ny.adsl" cnt="3" />
<item str="msnbot-157-55-39-17.search.msn.com" cnt="3" />
<item str="baiduspider-220-181-108-108.crawl.baidu.com" cnt="2" />
<item str="msnbot-207-46-13-84.search.msn.com" cnt="2" />
<item str="m3124.contabo.host" cnt="2" />
<item str="static.213-133-97-216.clients.your-server.de" cnt="2" />
<item str="crawl-66-249-67-132.googlebot.com" cnt="2" />
</month>
<month val="jun 2015" total="654">
<item str="rockstar.music.dev.yandex.net" cnt="15" />
<item str="crawl-66-249-67-11.googlebot.com" cnt="13" />
<item str="crawl-66-249-67-18.googlebot.com" cnt="13" />
<item str="ec2-107-23-45-196.compute-1.amazonaws.com" cnt="12" />
<item str="123.126.113.87" cnt="11" />
<item str="crawl-66-249-67-25.googlebot.com" cnt="11" />
<item str="octopus1.p.mail.ru" cnt="10" />
<item str="static.118.17.9.5.clients.your-server.de" cnt="9" />
<item str="crawl-66-249-67-79.googlebot.com" cnt="9" />
<item str="static.vdc.vn" cnt="9" />
<item str="crawl-66-249-67-67.googlebot.com" cnt="7" />
<item str="crawl-66-249-73-216.googlebot.com" cnt="7" />
<item str="ns513694.ip-198-27-67.net" cnt="6" />
<item str="msnbot-157-55-39-8.search.msn.com" cnt="6" />
<item str="hosted-by.leaseweb.com" cnt="6" />
<item str="crawl-66-249-67-73.googlebot.com" cnt="5" />
<item str="spider-100-43-81-147.yandex.com" cnt="4" />
<item str="spider-199-21-99-213.yandex.com" cnt="4" />
<item str="ec2-52-24-108-38.us-west-2.compute.amazonaws.com" cnt="3" />
<item str="msnbot-157-55-39-201.search.msn.com" cnt="3" />
<item str="msnbot-157-55-39-186.search.msn.com" cnt="3" />
<item str="baiduspider-180-76-15-11.crawl.baidu.com" cnt="3" />
<item str="msnbot-207-46-13-74.search.msn.com" cnt="3" />
<item str="crawl-66-249-67-119.googlebot.com" cnt="3" />
<item str="crawl-66-249-64-139.googlebot.com" cnt="3" />
</month>
<month val="jul 2015" total="714">
<item str="123.126.113.87" cnt="17" />
<item str="ec2-107-23-45-196.compute-1.amazonaws.com" cnt="16" />
<item str="crawl-66-249-67-18.googlebot.com" cnt="11" />
<item str="octopus1.p.mail.ru" cnt="10" />
<item str="crawl-66-249-67-73.googlebot.com" cnt="10" />
<item str="static.69.201.76.144.clients.your-server.de" cnt="9" />
<item str="crawl-66-249-67-11.googlebot.com" cnt="9" />
<item str="crawl-66-249-67-25.googlebot.com" cnt="9" />
<item str="static.161.17.243.136.clients.your-server.de" cnt="9" />
<item str="static.198.153.76.144.clients.your-server.de" cnt="9" />
<item str="static.vdc.vn" cnt="8" />
<item str="crawl-66-249-67-79.googlebot.com" cnt="7" />
<item str="baiduspider-180-76-15-150.crawl.baidu.com" cnt="7" />
<item str="5751d050.skybroadband.com" cnt="7" />
<item str="nat64-ugr7-sharesandbox-1.haze.yandex.net" cnt="6" />
<item str="crawl-66-249-67-67.googlebot.com" cnt="6" />
<item str="162.211.122.43" cnt="6" />
<item str="crawl-66-249-64-37.googlebot.com" cnt="6" />
<item str="baiduspider-180-76-15-138.crawl.baidu.com" cnt="5" />
<item str="108-171-211-74.static.webnx.com" cnt="5" />
<item str="crawl-66-249-64-169.googlebot.com" cnt="5" />
<item str="spider-199-21-99-213.yandex.com" cnt="5" />
<item str="baiduspider-180-76-15-144.crawl.baidu.com" cnt="5" />
<item str="ns513694.ip-198-27-67.net" cnt="4" />
<item str="17.142.151.235" cnt="4" />
</month>
<month val="aug 2015" total="805">
<item str="crawl-66-249-79-132.googlebot.com" cnt="31" />
<item str="crawl-66-249-79-15.googlebot.com" cnt="29" />
<item str="nat64-ugr7-sharesandbox-2.haze.yandex.net" cnt="26" />
<item str="crawl-66-249-79-145.googlebot.com" cnt="24" />
<item str="ptr.cnsat.com.cn" cnt="20" />
<item str="ec2-107-23-45-196.compute-1.amazonaws.com" cnt="19" />
<item str="crawl-66-249-79-28.googlebot.com" cnt="17" />
<item str="crawl-66-249-79-119.googlebot.com" cnt="17" />
<item str="123.126.113.87" cnt="17" />
<item str="crawl-66-249-79-18.googlebot.com" cnt="16" />
<item str="crawl-66-249-79-41.googlebot.com" cnt="16" />
<item str="crawl-66-249-79-79.googlebot.com" cnt="12" />
<item str="crawl-66-249-79-25.googlebot.com" cnt="11" />
<item str="h048.helix.fastwebserver.de" cnt="9" />
<item str="crawl-66-249-79-67.googlebot.com" cnt="9" />
<item str="static.81.106.9.5.clients.your-server.de" cnt="9" />
<item str="static.vdc.vn" cnt="8" />
<item str="crawl-66-249-79-174.googlebot.com" cnt="5" />
<item str="spider-100-43-85-13.yandex.com" cnt="5" />
<item str="17.142.151.235" cnt="4" />
<item str="ec2-52-1-127-48.compute-1.amazonaws.com" cnt="4" />
<item str="spider-141-8-143-205.yandex.com" cnt="4" />
<item str="octopus1.p.mail.ru" cnt="4" />
<item str="146.0.79.163" cnt="4" />
<item str="crawl-66-249-65-174.googlebot.com" cnt="4" />
</month>
<month val="sep 2015" total="774">
<item str="crawl-66-249-79-174.googlebot.com" cnt="41" />
<item str="crawl-66-249-79-181.googlebot.com" cnt="32" />
<item str="crawl-66-249-79-167.googlebot.com" cnt="31" />
<item str="crawl-66-249-79-79.googlebot.com" cnt="26" />
<item str="crawl-66-249-79-67.googlebot.com" cnt="21" />
<item str="crawl-66-249-79-73.googlebot.com" cnt="16" />
<item str="ec2-107-23-45-196.compute-1.amazonaws.com" cnt="14" />
<item str="123.126.113.87" cnt="14" />
<item str="ptr.cnsat.com.cn" cnt="12" />
<item str="octopus1.p.mail.ru" cnt="11" />
<item str="crawl-66-249-79-183.googlebot.com" cnt="11" />
<item str="62-4-22-54.rev.poneytelecom.eu" cnt="10" />
<item str="static.46.75.251.148.clients.your-server.de" cnt="9" />
<item str="static.210.112.40.188.clients.your-server.de" cnt="9" />
<item str="static.20.5.76.144.clients.your-server.de" cnt="9" />
<item str="static.173.185.76.144.clients.your-server.de" cnt="9" />
<item str="static.vdc.vn" cnt="8" />
<item str="17.142.151.235" cnt="6" />
<item str="61.135.190.102" cnt="6" />
<item str="crawl-66-249-79-197.googlebot.com" cnt="6" />
<item str="61.135.190.103" cnt="4" />
<item str="crawl-66-249-79-190.googlebot.com" cnt="4" />
<item str="183.60.244.46" cnt="4" />
<item str="61.135.190.219" cnt="3" />
<item str="static.215.5.243.136.clients.your-server.de" cnt="3" />
</month>
<month val="oct 2015" total="1038">
<item str="ec2-52-20-90-247.compute-1.amazonaws.com" cnt="55" />
<item str="sol-fttb.33.123.119.46.sovam.net.ua" cnt="38" />
<item str="spider-141-8-143-205.yandex.com" cnt="37" />
<item str="sol-fttb.53.117.118.46.sovam.net.ua" cnt="33" />
<item str="134-249-52-69-broadband.kyivstar.net" cnt="32" />
<item str="37-115-184-26-broadband.kyivstar.net" cnt="32" />
<item str="sol-fttb.132.115.118.46.sovam.net.ua" cnt="28" />
<item str="crawl-66-249-79-190.googlebot.com" cnt="22" />
<item str="spider-100-43-85-13.yandex.com" cnt="21" />
<item str="178-137-94-166-lvv.broadband.kyivstar.net" cnt="21" />
<item str="178-137-62-185-gprs.kyivstar.net" cnt="18" />
<item str="36.76.198.228" cnt="18" />
<item str="crawl-66-249-79-183.googlebot.com" cnt="17" />
<item str="crawl-66-249-74-112.googlebot.com" cnt="15" />
<item str="ptr.cnsat.com.cn" cnt="14" />
<item str="180.254.151.164" cnt="13" />
<item str="crawl-66-249-74-110.googlebot.com" cnt="12" />
<item str="crawl-66-249-74-114.googlebot.com" cnt="12" />
<item str="178-137-83-56-lvv.broadband.kyivstar.net" cnt="11" />
<item str="crawl-66-249-79-174.googlebot.com" cnt="9" />
<item str="crawl-66-249-69-49.googlebot.com" cnt="8" />
<item str="crawl-66-249-79-167.googlebot.com" cnt="8" />
<item str="208.115.113.94" cnt="8" />
<item str="crawl-66-249-79-197.googlebot.com" cnt="8" />
<item str="17.142.159.139" cnt="8" />
</month>
<month val="nov 2015" total="807">
<item str="178-137-82-133-lvv.broadband.kyivstar.net" cnt="30" />
<item str="178-137-91-140-lvv.broadband.kyivstar.net" cnt="30" />
<item str="178-137-82-178-lvv.broadband.kyivstar.net" cnt="26" />
<item str="octopus1.p.mail.ru" cnt="25" />
<item str="37-115-154-109-broadband.kyivstar.net" cnt="15" />
<item str="sol-fttb.33.123.119.46.sovam.net.ua" cnt="15" />
<item str="37-115-184-26-broadband.kyivstar.net" cnt="14" />
<item str="178-137-94-166-lvv.broadband.kyivstar.net" cnt="13" />
<item str="sogouspider-123-126-113-87.crawl.sogou.com" cnt="12" />
<item str="spider-141-8-143-205.yandex.com" cnt="9" />
<item str="static.vdc.vn" cnt="8" />
<item str="17.142.159.139" cnt="8" />
<item str="crawl-66-249-67-187.googlebot.com" cnt="7" />
<item str="ec2-107-21-1-8.compute-1.amazonaws.com" cnt="7" />
<item str="crawl-66-249-67-239.googlebot.com" cnt="7" />
<item str="baiduspider-180-76-15-6.crawl.baidu.com" cnt="6" />
<item str="msnbot-207-46-13-187.search.msn.com" cnt="5" />
<item str="msnbot-207-46-13-105.search.msn.com" cnt="5" />
<item str="baiduspider-180-76-15-157.crawl.baidu.com" cnt="5" />
<item str="crawl-66-249-67-223.googlebot.com" cnt="5" />
<item str="61.135.190.103" cnt="4" />
<item str="baiduspider-180-76-15-25.crawl.baidu.com" cnt="4" />
<item str="baiduspider-180-76-15-20.crawl.baidu.com" cnt="4" />
<item str="baiduspider-180-76-15-23.crawl.baidu.com" cnt="4" />
<item str="183.60.244.30" cnt="4" />
</month>
<month val="dec 2015" total="781">
<item str="spider-141-8-143-205.yandex.com" cnt="34" />
<item str="octopus1.p.mail.ru" cnt="27" />
<item str="msnbot-40-77-167-19.search.msn.com" cnt="17" />
<item str="sogouspider-123-126-113-87.crawl.sogou.com" cnt="15" />
<item str="spider-199-21-99-203.yandex.com" cnt="12" />
<item str="static.81.106.9.5.clients.your-server.de" cnt="9" />
<item str="17-142-159-139.applebot.apple.com" cnt="8" />
<item str="17.142.159.139" cnt="8" />
<item str="ec2-107-21-1-8.compute-1.amazonaws.com" cnt="7" />
<item str="msnbot-207-46-13-24.search.msn.com" cnt="6" />
<item str="baiduspider-180-76-15-154.crawl.baidu.com" cnt="6" />
<item str="static.vdc.vn" cnt="6" />
<item str="host.colocrossing.com" cnt="5" />
<item str="msnbot-207-46-13-106.search.msn.com" cnt="5" />
<item str="baiduspider-123-125-71-106.crawl.baidu.com" cnt="5" />
<item str="baiduspider-180-76-15-145.crawl.baidu.com" cnt="5" />
<item str="msnbot-40-77-167-32.search.msn.com" cnt="5" />
<item str="crawl-66-249-66-122.googlebot.com" cnt="5" />
<item str="sol-fttb.216.155.118.46.sovam.net.ua" cnt="5" />
<item str="baiduspider-180-76-15-146.crawl.baidu.com" cnt="5" />
<item str="91.204.15.134" cnt="4" />
<item str="crawl-66-249-64-42.googlebot.com" cnt="4" />
<item str="baiduspider-180-76-15-24.crawl.baidu.com" cnt="4" />
<item str="baiduspider-180-76-15-152.crawl.baidu.com" cnt="4" />
<item str="loft1165.serverloft.com" cnt="4" />
</month>
<month val="jan 2016" total="866">
<item str="188.143.232.22" cnt="82" />
<item str="spider-141-8-143-205.yandex.com" cnt="35" />
<item str="17-142-159-139.applebot.apple.com" cnt="16" />
<item str="spider-199-21-99-203.yandex.com" cnt="16" />
<item str="msnbot-157-55-39-84.search.msn.com" cnt="13" />
<item str="163-172-7-229.rev.poneytelecom.eu" cnt="12" />
<item str="ec2-107-21-1-8.compute-1.amazonaws.com" cnt="9" />
<item str="ec2-52-34-153-7.us-west-2.compute.amazonaws.com" cnt="9" />
<item str="msnbot-207-46-13-116.search.msn.com" cnt="7" />
<item str="188.143.232.16" cnt="6" />
<item str="baiduspider-180-76-15-147.crawl.baidu.com" cnt="6" />
<item str="crawl-66-249-66-124.googlebot.com" cnt="6" />
<item str="baiduspider-180-76-15-135.crawl.baidu.com" cnt="5" />
<item str="spider-100-43-90-10.yandex.com" cnt="5" />
<item str="crawl-66-249-66-120.googlebot.com" cnt="5" />
<item str="baiduspider-180-76-15-9.crawl.baidu.com" cnt="4" />
<item str="baiduspider-180-76-15-30.crawl.baidu.com" cnt="4" />
<item str="baiduspider-180-76-15-27.crawl.baidu.com" cnt="4" />
<item str="crawl-66-249-74-124.googlebot.com" cnt="4" />
<item str="crawl-66-249-66-149.googlebot.com" cnt="4" />
<item str="104.156.230.231.vultr.com" cnt="4" />
<item str="baiduspider-180-76-15-5.crawl.baidu.com" cnt="4" />
<item str="203.113.152.10" cnt="4" />
<item str="msnbot-157-55-39-176.search.msn.com" cnt="4" />
<item str="45.32.129.200.vultr.com" cnt="3" />
</month>
<month val="feb 2016" total="57">
<item str="ns392953.ip-176-31-107.eu" cnt="4" />
<item str="crawl-66-249-64-47.googlebot.com" cnt="3" />
<item str="163-172-7-229.rev.poneytelecom.eu" cnt="2" />
<item str="baiduspider-180-76-15-139.crawl.baidu.com" cnt="2" />
<item str="207-237-77-18.c3-0.nyw-ubr1.nyr-nyw.ny.cable.rcn.com" cnt="2" />
<item str="69.58.178.56" cnt="2" />
<item str="baiduspider-180-76-15-22.crawl.baidu.com" cnt="1" />
<item str="185.60.144.31" cnt="1" />
<item str="baiduspider-180-76-15-137.crawl.baidu.com" cnt="1" />
<item str="ec2-107-21-1-8.compute-1.amazonaws.com" cnt="1" />
<item str="baiduspider-180-76-15-135.crawl.baidu.com" cnt="1" />
<item str="baiduspider-220-181-108-151.crawl.baidu.com" cnt="1" />
<item str="baiduspider-220-181-108-179.crawl.baidu.com" cnt="1" />
<item str="baiduspider-123-125-71-30.crawl.baidu.com" cnt="1" />
<item str="ec2-52-0-89-236.compute-1.amazonaws.com" cnt="1" />
<item str="crawl-192-99-107-225.meanpathbot.com" cnt="1" />
<item str="baiduspider-180-76-15-143.crawl.baidu.com" cnt="1" />
<item str="baiduspider-180-76-15-157.crawl.baidu.com" cnt="1" />
<item str="hosted-by.leaseweb.com" cnt="1" />
<item str="mail.sollertis.com.ua" cnt="1" />
<item str="crawl-66-249-64-42.googlebot.com" cnt="1" />
<item str="tor-1.multisec.no" cnt="1" />
<item str="104.156.230.231.vultr.com" cnt="1" />
<item str="spider-141-8-143-205.yandex.com" cnt="1" />
<item str="hydrogen075.ahrefs.com" cnt="1" />
<item str="b110115.yse.yahoo.net" cnt="1" />
<item str="baiduspider-180-76-15-134.crawl.baidu.com" cnt="1" />
<item str="baiduspider-180-76-15-148.crawl.baidu.com" cnt="1" />
<item str="msnbot-157-55-39-210.search.msn.com" cnt="1" />
<item str="baiduspider-180-76-15-18.crawl.baidu.com" cnt="1" />
<item str="msnbot-40-77-167-40.search.msn.com" cnt="1" />
<item str="static.130.43.76.144.clients.your-server.de" cnt="1" />
<item str="baiduspider-180-76-15-150.crawl.baidu.com" cnt="1" />
<item str="hydrogen066.ahrefs.com" cnt="1" />
<item str="ec2-54-196-249-16.compute-1.amazonaws.com" cnt="1" />
<item str="ori.enn.lu" cnt="1" />
<item str="185.100.85.191" cnt="1" />
<item str="baiduspider-123-125-71-50.crawl.baidu.com" cnt="1" />
<item str="crawl-66-249-64-204.googlebot.com" cnt="1" />
<item str="msnbot-40-77-167-11.search.msn.com" cnt="1" />
<item str="53.144.7.85.dynamic.wline.res.cust.swisscom.ch" cnt="1" />
<item str="static.111.87.9.5.clients.your-server.de" cnt="1" />
<item str="baiduspider-220-181-108-181.crawl.baidu.com" cnt="1" />
<item str="crawl-66-249-64-214.googlebot.com" cnt="1" />
<item str="mce5336d0.tmodns.net" cnt="1" />
<item str="69.30.215.122" cnt="1" />
<item str="baiduspider-180-76-15-31.crawl.baidu.com" cnt="1" />
<item str="185.86.149.205" cnt="1" />
</month>
</usagedata>
